.section.seccion_producto_tiempo {
  position: relative;
}

.section.seccion_producto_tiempo .wrapper {
	text-align: center;
	margin: 0 auto;
	overflow-x: auto;
}

.section.seccion_producto_tiempo h3 {
	font-family: "Sora", sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}

.section.seccion_producto_tiempo table {
	width: 80%;
    margin: 0 auto;
}

.section.seccion_producto_tiempo tr {
	width: 100%;
}

.section.seccion_producto_tiempo tr:first-child td {
	font-style: italic;
}

.section.seccion_producto_tiempo td:first-child {
	width: fit-content;
	font-size: 18px;
	color: var(--color-dark-gray);
	font-weight: 400;
	text-align: right;
	border: 1px solid var(--color-light-gray);
	padding: 5px 10px;
}

.section.seccion_producto_tiempo td {
	width: auto;
	font-size: 18px;
	color: var(--color-dark-gray);
	font-weight: 700;
	text-align: center;
	border: 1px solid var(--color-light-gray);
	padding: 5px 10px;
}
